/* -- This is the place to add your own style modifications without touching the original styles -- */

/* Highlight <pre> elements with a background and border */
pre {
  border: 1px solid rgb(229, 229, 229);
  background: #fafafa;
  font-size: 9pt;
  padding-left: 15px;
  padding-top: 2px;
  padding-bottom: 2px
}


/* Fixes the lack of indentation on hierarchy of the side-menu */
#sidebar ul .sub-menu > li { padding-left: 11px; }


/* Remove the main site link from the footer */
p.footurl { display: none; }


/* Remove the annoying 'top' block element that appears as you scroll down */
div #backtotop { visibility: hidden; }


/* Drop the centre alignment on the comment boxes */
#commentform input[type="text"], #commentform textarea { text-align: left }


/* Override some font sizes */
h2 { font-size: 24px; margin-top: 40px; }
h3 { font-size: 20px; margin-top: 30px; }


/* The information tables used on the application pages */
table.contactinfo {
  width: 100%;
  border: 1px solid #e5e5e5;
}
table.contactinfo td > p {
  margin: 4px !important;
} 
table.contactinfo td {
  border: 0px;
  padding: 3px 15px;
  background-color: #f5f5f5;
}
table.contactinfo td.rowheader {
  width: 5px;
  white-space: nowrap;
}


/* Platform icons */
ul.platforms, ul.software-download {
  margin: 0;
  padding: 0;
  list-style-type: none;
  /*text-align: center;*/
}
ul.platforms li.platformicon {
  float: left;
  padding-right: 3px;
  width: 20px;
  height: 20px;
  list-style: none !important;
}
li.platform-windows { background:url(/styles/icon-windows.png) 0 0 no-repeat; }
li.platform-osx { background:url(/styles/icon-osx.png) 0 0 no-repeat; }
li.platform-linux { background:url(/styles/icon-linux.png) 0 0 no-repeat; }
li.platform-android { background:url(/styles/icon-android.png) 0 0 no-repeat; }
li.platform-ios { background:url(/styles/icon-ios.png) 0 0 no-repeat; }

/* Download platform icons */
ul.software-download {
  margin-bottom: 20px;
  padding-left: 30px;
}
ul.software-download li.platformicon {
  padding-left: 28px;
  height: 20px;
  list-style: none !important;
  padding-bottom: 12px;
}
ul.software-download li.platformicon.last {
  padding-bottom: 0px;
}

.hidden {
    visibility: hidden;
    width: 0px !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.visible {
    visibility: visible;
}

/* Email icon used in the header bar */
.subicon.email{ background:url(/styles/email.png) 0 0 no-repeat; }

/* Web icon used in the header bar */
.subicon.web{ background:url(/styles/web.png) 0 0 no-repeat; }

/* Blog icon used in the header bar */
.subicon.blog{ background:url(/styles/blog.png) 0 0 no-repeat; }

/* Skype icon used in the header bar */
.subicon.skype{ background:url(/styles/skype.png) 0 0 no-repeat; }


/* Fixes a problem with the google maps control bar being wonky */
.map img { max-width: none !important; }

/* StaffTest page customization */
.staff-member {
  width: 28.11%;
  border: 1px solid rgb(229, 229, 229);
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 5px;
}

div.staff-page div.staff-member:nth-child(3n+1){
  margin-left:0;
  clear: both;
}

.staff-member > .sub-icons > ul > li {
  float: right;
}

.staff-member > img {
  max-width: 100%;
  width: 100%;
}

/* Force the caption to respect the responsive layout width */
.wp-caption {
  max-width: 100%;
}

/* StaffTest page customization (small width version) */
@media only screen and (max-width: 800px) {
  .staff-member {
    width: 100%;
    float: left;
  }

  .staff-member > img {
    max-width: 100%;
    float: left;
  }

  .staff-member-text{
     float: left;
     padding-left: 10px;
  }
}

/* Increase the testimonial font size a bit */
.testimonial.small {
  font-size: 14px;
}

/* Adds border around App EULA iframes */
iframe.app-eula {
  border: 1px solid #e5e5e5;
  box-sizing: content-box;
}
